@font-face {
  font-family: "Arial", sans-serif;
       font-weight: 400;
       font-display: swap;
       font-style: normal;
}
body {
  font-family: "Arial", sans-serif;
}
body {
  background-image: url("background.png");
  background-color: #ffffff;
 }
 @font-face {  
  font-family: "Arial", sans-serif; 
} 
body {
  font-family: "Arial", sans-serif;
}
body {
    margin-left: 5rem;
    margin-top: 5rem;
}